curl --request POST \
--url https://revive-api-v2-production.herokuapp.com/v2/vision-ai/ \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"city": "<string>",
"postalCode": "<string>",
"bedrooms": 123,
"yearBuilt": 123,
"imageUrls": "<array>",
"contactId": "<string>",
"rejectionReason": "<string>",
"reportType": "<string>"
}
'curl --request POST \
--url https://revive-api-v2-production.herokuapp.com/v2/vision-ai/ \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"city": "<string>",
"postalCode": "<string>",
"bedrooms": 123,
"yearBuilt": 123,
"imageUrls": "<array>",
"contactId": "<string>",
"rejectionReason": "<string>",
"reportType": "<string>"
}
'Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Success